### Method

# GtkSource SpaceDrawer set_enable_matrix

#### Declaration [src]

    void
    gtk_source_space_drawer_set_enable_matrix (
      GtkSourceSpaceDrawer* drawer,
      gboolean enable_matrix
    )

#### Description [src]

Sets whether the `GtkSourceSpaceDrawer:matrix` property is enabled.

Sets property | `GtkSource.SpaceDrawer:enable-matrix`

#### Parameters

`enable_matrix`

  Type: `gboolean`

  The new value.